MySQL pro 7.2, 8.0, 8.0/PPC, 8.1, 8.1/IA64, 8.2, 8.2/PPC, 9.0 a SNF 7.2

MDKSA-2002:087: objevily se nové balíčky s MySQL, které opravují hned několik chyb různé závažnosti – např. možnost DOS útoku, obejití autentizace nebo vykonání kódu s právy uživatele, pod kterým MySQL běží. Chybami jsou postiženy i aplikace, které jsou linkováný s libmysqlclient knihovnou, aktualizace je doporučena. Opravy jsou k dispozici pro Mandrake Linux verze 7.2, 8.0, 8.0/PPC, 8.1, 8.1/IA64, 8.2, 8.2/PPC, 9.0 a Single Network Firewall 7.2.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login